Package pyxb :: Package binding :: Module generate :: Class ReferenceSchemaComponent |
[hide private]
[frames] | no frames]

# type ReferenceSchemaComponent

source code

          object --+
                   |
    ReferenceLiteral --+
                       |
                      ReferenceSchemaComponent

Instance Methods | [hide private]
__init__(self, component, **kw) | source code
Inherited from `ReferenceLiteral`: `asLiteral`, `setLiteral` Inherited from `ReferenceLiteral` (private): `_addTypePrefix`

Class Variables | [hide private]
| __component = `None`

Method Details | [hide private]

### __init__(self, component, **kw) (Constructor) | source code
Overrides: ReferenceLiteral.__init__